.pink{
       background-color: rgb(19, 1, 5);
       text-align: center;
        background-image: url(yours.jpg);
}.doo{
    color: white; 
    font-size: 27px;
    font-style: normal;
}
.mu{
    color: white;
    background-color: white;
    justify-content: space-between;
    display: flex;
    padding: 10px;
}
.md{
    color: white;
    font-size: 30px;
    font-weight: 200;
    justify-content: center;
    align-items: center;
    display: flex;
}
.moo{
   color: white; 
    font-size: 27px;
    font-style: normal; 
}
.noo{
    color: white; 
    font-size: 27px;
    font-style: normal; 
} 
.bbb{
    color:white ;
    list-style-type: none;
}